<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="beb7f319fcfb0809016691e3fc587375">
  <dict>
    <!--2023-01-31 11:45:12.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:45:12.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-01-31 11:45:12.000-->
    <string key="EspEncAlg">RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2023-01-31 11:45:12.000-->
    <int key="IPsecSaLifeTime">43200</int>
    <!--2023-01-31 11:45:12.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1536,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192,RCT_ALG_MODP768</string>
    <!--2023-01-31 11:45:12.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2023-01-31 11:45:12.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-01-31 11:45:12.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">43200</int>
    <!--2023-01-31 11:45:12.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">43200</int>
    <!--2023-01-31 11:45:12.000-->
    <int key="Ikev2MaxRetryToSend">1</int>
    <!--2023-01-31 11:45:12.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-01-31 11:45:12.000-->
    <int key="Ikev2SaLifeTime">43200</int>
    <!--2023-01-31 11:45:12.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:45:12.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:45:12.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-01-31 11:45:12.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:45:12.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:45:12.000-->
    <string key="carrier_vowifi_title">Wifi Calling</string>
    <!--2023-01-31 11:45:12.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:45:12.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2023-11-16 11:35:34.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2023-01-31 11:45:12.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc003.mcc284.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:45:12.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:45:12.000-->
    <int key="utNafPort">8090</int>
    <!--2023-01-31 11:45:12.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:45:12.000-->
    <string key="utParamsCfg">8:1,9:1</string>
    <!--2023-01-31 11:45:12.000-->
    <int key="utUseApn">1</int>
    <!--2023-01-31 11:45:12.000-->
    <string key="vowifiHplmnListItem">28403, epdg.epc.mnc003.mcc284.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:45:12.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:45:12.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:45:12.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:45:12.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-01-31 11:45:12.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-01-31 11:45:12.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi Calling</string>
    <!--2023-01-31 11:45:12.000-->
    <string key="wfc_spn_string">Vivacom</string>
  </dict>
</config>
